@font-face {
	font-family: 'klinic_slabmedium';
	src: url('./klinicslabmedium-webfont.eot');
	src: url('./klinicslabmedium-webfont.eot?#iefix')
			format('embedded-opentype'),
		url('./klinicslabmedium-webfont.woff2') format('woff2'),
		url('./klinicslabmedium-webfont.woff') format('woff'),
		url('./klinicslabmedium-webfont.ttf') format('truetype'),
		url('./klinicslabmedium-webfont.svg#klinic_slabmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'klinic_slabbold';
	src: url('./klinicslabbold-webfont.eot');
	src: url('./klinicslabbold-webfont.eot?#iefix') format('embedded-opentype'),
		url('./klinicslabbold-webfont.woff2') format('woff2'),
		url('./klinicslabbold-webfont.woff') format('woff'),
		url('./klinicslabbold-webfont.ttf') format('truetype'),
		url('./klinicslabbold-webfont.svg#klinic_slabbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/****************************/
/* CUSTOM THOMAS / RØD TRÅD */
/****************************/

.teknisk-info-kategori {
}

.teknisk-info-produkter {
	display: none;
}

.teknisk-info-vedlegg {
	display: none;
	margin-left: 30px;
}

/* ENVIRONMENT */
html,
body {
	height: 100%;
	font-family: 'klinic_slabbold';
}

body {
	margin: 0;
	color: #4a525c;
	font-family: sans-serif;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body,
button {
	font-family: 'klinic_slabmedium', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
.site-menu > .menu-item {
	font-family: 'klinic_slabbold', arial;
}
a {
	text-decoration: none;
}
.wrapper,
.medium-wrapper,
.small-wrapper {
	position: relative;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.wrapper {
	max-width: 1140px;
}
.medium-wrapper {
	max-width: 740px;
}
.small-wrapper {
	max-width: 600px;
}

.indent {
	margin-right: 20px;
	margin-left: 20px;
}
.big-indent {
	margin-left: 50px;
	margin-right: 50px;
}
.margin {
	margin: 20px;
}
.small-margin {
	margin: 10px;
}
.margin-top {
	margin-top: 20px;
}
.no-margin {
	margin: 0;
}

.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.tiny {
	font-size: 0.9rem;
}
.block {
	display: block;
}
.middle,
.top,
.bottom {
	display: inline-block;
}
.middle {
	vertical-align: middle;
}
.top {
	vertical-align: top;
}
.bottom {
	vertical-align: bottom;
}
.f-r {
	float: right;
}
.f-l {
	float: left;
}
/* Clearfix by  Nicolas Gallagher */
.cols:before,
.cols:after,
.cf:before,
.cf:after {
	content: ' ';
	display: table;
}
.cols:after,
.cf:after {
	clear: both;
}
.cols,
.cf {
	*zoom: 1;
}
* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */
}
input[type='text'],
input[type='search'],
button {
	-webkit-appearance: none;
}
h1,
h2,
h3,
h4 {
	margin-bottom: 4px;
}
p,
li,
.text {
	line-height: 26px;
}
section,
footer,
nav {
	display: block !important;
}
::-webkit-scrollbar {
	width: 8px;
	background-color: rgba(255, 255, 255, 0.75);
	border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-thumb:horizontal {
	background-color: rgba(0, 0, 0, 0.2);
	border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover {
	background-color: rgba(0, 0, 0, 0.4);
}
:focus {
	outline: 0;
}
.col {
	float: left;
	width: 100%;
}
.col-half {
	width: 50%;
}
.col-third {
	width: 33.33%;
}
.col-separator {
	box-shadow: 1px 0 0 #eaeaea;
}
.col-separator:last-of-type {
	box-shadow: none;
}
.col > .content {
	margin-right: 40px;
}
.col-two-thirds {
	width: 66.66%;
}

/* COLORS */
.grey {
	color: #4a525c;
}
.white {
	color: #fff;
}
.bg-grey {
	background-color: #4a525c;
	color: #fff;
}
.shadow {
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
}

/* BUTTONS */
button {
	width: 100%;
	border: none;
	padding: 20px;
	margin: 10px;
	font-size: 1.2rem;
	color: #fff;
	background-color: #6b949c;
	-webkit-transition: box-shadow 0.12s;
	-o-transition: box-shadow 0.12s;
	transition: box-shadow 0.12s;
	cursor: pointer;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
button:hover {
	box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.2);
}
button:active {
	color: #dadada;
	-webkit-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}

/* HEADER */
.header {
	display: block;
	position: fixed;
	width: 100%;
	padding: 10px 0;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	top: 0;
	left: 0;
	z-index: 10;
	background-color: #fff;
	/*	-webkit-animation:slide-down 0.8s;
	-moz-animation:slide-down 0.8s;
	-o-animation:slide-down 0.8s;
	animation:slide-down 0.8s;*/
}
.admin-bar .header {
	top: 32px;
}
.logo {
	width: 181px;
	height: 48px;
	/*background-image: url('../img/logo.svg');*/
}
.header-logo {
	position: absolute;
	left: 10px;
	top: 8px;
}
.menu {
	height: 60px;
	float: right;
	margin-right: 10px;
	margin-left: 190px;
}
#menu-hovedmeny {
	white-space: nowrap;
}
.site-menu {
	padding: 0;
	margin: 0;
}
.site-menu > .menu-item {
	position: relative;
	display: inline-block;
	height: 100%;
	line-height: 60px;
	border-radius: 1px;
	font-weight: bold;
	text-shadow: 1px 1px #fff;
	-webkit-transition: background-color 0.12s;
	-o-transition: background-color 0.12s;
	transition: background-color 0.12s;
}
.site-menu > .menu-item > a {
	display: inline-block;
	height: 100%;
	padding: 0 12px;
	color: inherit;
}
.site-menu > .menu-item:active {
	-webkit-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.site-menu > .menu-item:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	/*background-color:#dadada;*/
	background-color: rgb(160, 221, 227);
	opacity: 0;
}
.site-menu > .menu-item.current-menu-item {
	/*background-color: rgb(249, 249, 249);*/
	/*background-color: rgb(247, 251, 252);*/
	background-color: rgb(252, 252, 252);
}
.site-menu > .menu-item.current-menu-item:after,
.site-menu > .menu-item:hover:after {
	opacity: 1;
	-webkit-animation: menu-hover 0.5s;
	animation: menu-hover 0.5s;
}
@-webkit-keyframes menu-hover {
	from {
		opacity: 0;
		transform: translateY(5px);
	}
	to {
		opacity: 1;
		transofmr: translateY(0);
	}
}
@keyframes menu-hover {
	from {
		opacity: 0;
		transform: translateY(5px);
	}
	to {
		opacity: 1;
		transofmr: translateY(0);
	}
}

/* VIEW */
.view {
	margin-top: 80px;
	-webkit-animation: fade 1s;
	-moz-animation: fade 1s;
	-o-animation: fade 1s;
	animation: fade 1s;
}
.content {
	margin-right: 20px;
	margin-left: 20px;
}
.content a {
	color: inherit;
	position: relative;
	display: inline-block;
	border-bottom: 1px solid #00a7b7;
	text-decoration: none;
	-webkit-transition: background-color 0.12s;
	-o-transition: background-color 0.12s;
	transition: background-color 0.12s;
}
.content a:hover {
	background-color: #00a7b7;
	background-color: rgba(138, 183, 206, 0.27);
	text-shadow: 1px 1px rgba(255, 255, 255, 0.5);
}
/* If there's bright text, there's not need for a bright text-shadow */
.dark a:hover {
	text-shadow: none;
}
.bg-grey.dark .tiny.grey {
	color: #fff;
}
.content a:active {
	-webkit-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.section {
	padding: 20px 0;
	margin: 20px 0;
}
.section.pad {
	padding: 50px 0;
	margin: 50px 0;
}

/* SERVICES */
/*.cards {

}*/
.card {
	display: block;
}
.card-half {
	width: 50%;
	float: left;
}
.card-content {
	position: relative;
	height: 300px;
	margin: 20px;
}
.card-img {
	background-size: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.card-horizontal {
	min-height: 200px;
	position: relative;
	overflow: hidden;
}
.card-horizontal > .card-img {
	height: 100%;
	width: 400px;
	position: absolute;
	top: 0;
	left: 0;
}
.card-horizontal > .card-content {
	margin: 40px 40px 40px 440px;
	height: auto;
}
.shader {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px 0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzM5M2EiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(
		top,
		rgba(30, 87, 153, 0) 0%,
		rgba(55, 57, 58, 0.65) 100%
	); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, rgba(30, 87, 153, 0)),
		color-stop(100%, rgba(55, 57, 58, 0.65))
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		top,
		rgba(30, 87, 153, 0) 0%,
		rgba(55, 57, 58, 0.65) 100%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(
		top,
		rgba(30, 87, 153, 0) 0%,
		rgba(55, 57, 58, 0.65) 100%
	); /* Opera 11.10+ */
	background: -ms-linear-gradient(
		top,
		rgba(30, 87, 153, 0) 0%,
		rgba(55, 57, 58, 0.65) 100%
	); /* IE10+ */
	background: linear-gradient(
		to bottom,
		rgba(30, 87, 153, 0) 0%,
		rgba(55, 57, 58, 0.65) 100%
	); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#a637393a',GradientType=0 ); /* IE6-8 */

	color: #fff;
}
.card-link {
	text-align: center;
	font-size: 1.2rem;
	-webkit-transition: -webkit-transform 0.3s;
	-o-transition: -o-transform 0.3s;
	transition: transform 0.3s;
}
.card-content:hover .card-link {
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	transform: translateY(-5px);
}
.card-content:active {
	-webkit-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.card-content:active .card-link {
	color: #dadada;
}

/* KEYWORDS */
.keywords {
	text-align: center;
	margin: 10px;
}
.keyword {
	margin: 2px 8px;
	padding: 2px;
}

/* PARTNER IMAGES */
.partner {
	max-width: 23%;
	display: inline-block;
	vertical-align: bottom;
	margin: 10px 20px 20px;
}

/* FOOTER */
.footer {
	margin-top: 50px;
	padding: 50px 0;
	border-top: 1px solid #3b3b3b;
}
.footer-menu > .menu-item {
	margin: 8px 0;
	list-style-type: none;
}
.footer-link {
	margin: 0px 4px 25px 4px;
	display: inline-block;
	vertical-align: bottom;
}
.footer-logo {
	-webkit-transform: translateY(4px);
	-ms-transform: translateY(4px);
	-o-transform: translateY(4px);
	transform: translateY(4px);
}
.footer-menu {
	text-align: right;
}

/* BANNER */
.banner {
	width: 100%;
	height: 200px;
	padding: 100px 0;
	background-position: center;
	background-size: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}

/* PAGE CLASSES */
.page-title {
	margin: 40px 0 10px;
	font-weight: normal;
	text-align: center;
}

.page-column {
	-webkit-columns: 1; /* Chrome, Safari, Opera */
	-moz-columns: 1; /* Firefox */
	columns: 1;
	line-height: 26px;
}

.page-columns {
	-webkit-columns: 2; /* Chrome, Safari, Opera */
	-moz-columns: 2; /* Firefox */
	columns: 2;
	line-height: 26px;
}

.page-columns.three {
	-webkit-columns: 3; /* Chrome, Safari, Opera */
	-moz-columns: 3; /* Firefox */
	columns: 3;
}

/* PRODUCT AND EMPLOYEE CARDS */
/*.products {
	text-align: center;
}*/
.employee,
.product {
	width: 194px;
	display: inline-block;
	vertical-align: middle;
	margin: 10px;
	color: #2b2b2b;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	-o-transition: -o-transform 0.3s;
	transition: transform 0.3s;
}
.employee {
	width: 250px;
	margin-top: 40px;
}
.product:hover {
	-webkit-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	-o-transform: translateY(-6px);
	transform: translateY(-6px);
}
.product:active {
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	transform: translateY(-5px);
	color: #888;
}
.product:active .product-img {
	box-shadow: inset 0 0 40px rgba(0, 0, 0, 0.2);
}
.employee-img,
.product-img {
	width: 180px;
	height: 180px;
	border-radius: 50%;
	background-size: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 10px auto;
}
.employee-name,
.product-name {
	text-align: center;
	font-weight: normal;
	margin-bottom: 0;
}
.employee-role {
	margin: 0;
	text-align: center;
}

/* CAROUSEL */
.carousel-viewport {
	overflow: hidden;
	position: relative;
}
.carousel-wrapper {
	-webkit-transition: -webkit-transform 0.6s;
	-moz-transition: -moz-transform 0.6s;
	-o-transition: -o-transform 0.6s;
	transition: transform 0.6s;
	width: 300%;
}
.carousel-slide {
	width: 33.33%;
	float: left;
	height: 100%;
	padding: 20px 0;
	min-height: 250px;
	background-position: center;
	background-size: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #eaeaea;
}
.carousel-viewport:hover .carousel-control {
	opacity: 0.7;
	background-color: rgba(0, 0, 0, 0.4);
}
.carousel-control {
	padding: 16px;
	background-color: #222;
	background-color: rgba(0, 0, 0, 0);
	position: absolute;
	top: 40%;
	z-index: 1;
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-size: 32px;
	background-position: center;
	border-radius: 50px;
	opacity: 0.4;
	-webkit-transition: opacity 0.12s, background-color 0.12s;
	-o-transition: opacity 0.12s, background-color 0.12s;
	transition: opacity 0.12s, background-color 0.12s;
	cursor: pointer;
}
.carousel-viewport:hover .carousel-control:hover,
.carousel-control:hover {
	opacity: 1;
}
.carousel-viewport:hover .carousel-control:active,
.carousel-control:active {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	background-color: rgba(25, 25, 25, 0.8);
	-webkit-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.carousel-control-previous {
	background-image: url('../img/carousel-arrow-left.png');
	left: 10px;
}
.carousel-control-next {
	background-image: url('../img/carousel-arrow-right.png');
	right: 10px;
}
.carousel-slide {
	position: relative;
}
.carousel-slide-content {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	width: 90%;
	padding: 15px 5%;
}

/* NEWS */
.news-img-preview {
	width: 100%;
	/*padding-bottom: 100%;*/
	/*background-size: 100%;*/
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.news-preview-footer {
	position: relative;
}
.news-preview-readmore {
	position: absolute;
	top: 0;
	left: 0;
}
.news-preview-keywords {
	margin-left: 80px;
	text-align: right;
}
.news-article {
	margin: 40px 0;
}

/* ICO */
.ico-facebook {
	background-image: url('../img/ico-facebook.png');
}
.ico-youtube {
	background-image: url('../img/ico-youtube.png');
}
.footer-ico {
	border-bottom: none !important;
	width: 28px;
	height: 28px;
	margin: 0;
}

/* ANIMATIONS */
@-webkit-keyframes slide-down {
	from {
		opacity: 0;
		-webkit-transform: translateY(-8px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}
@-moz-keyframes slide-down {
	from {
		opacity: 0;
		-moz-transform: translateY(-8px);
	}
	to {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}
@-o-keyframes slide-down {
	from {
		opacity: 0;
		-o-transform: translateY(-8px);
	}
	to {
		opacity: 1;
		-o-transform: translateY(0);
	}
}
@keyframes slide-down {
	from {
		opacity: 0;
		transform: translateY(-8px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
@-webkit-keyframes slide-up {
	from {
		opacity: 0;
		-webkit-transform: translateY(8px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}
@-moz-keyframes slide-up {
	from {
		opacity: 0;
		-moz-transform: translateY(8px);
	}
	to {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}
@-o-keyframes slide-up {
	from {
		opacity: 0;
		-o-transform: translateY(8px);
	}
	to {
		opacity: 1;
		-o-transform: translateY(0);
	}
}
@keyframes slide-up {
	from {
		opacity: 0;
		transform: translateY(8px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
@-webkit-keyframes fade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-moz-keyframes fade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-o-keyframes fade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes fade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

/* MOVE TO CHILD THEME...
	
	* mindre mellomrom på 4 toppbilder
	* større tekst på toppbilder
	* gradient nederst på toppbilder bak tekst så ikke farger kolliderer
	* meny nede tatt bort
	* fikset ansatte på linje horisontalt
	* kontakt oss: stab kommer øverst nå
	* featured article fjernet som var rett over logoene
	* logoer sentrert og skalert litt ned
	* nyheter forside har like store bilder og kategoriene under hver nyhet tatt bort
	* footer: lagt til lys grå bakgrunn, satt inn ikon for telefon og epost, flyttet sosiale medier til høyre
	* logo er nå i vektor
	* kategorier under "Teknisk info"-knapp ligger på èn linje
	
*/

.card-content {
	position: relative;
	height: 300px;
	margin: 6px;
}

.card-link {
	font-size: 30px;
}

.shader {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 30%;
	padding: 0px;
	color: #fff;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.7+100 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(
		top,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, rgba(0, 0, 0, 0)),
		color-stop(100%, rgba(0, 0, 0, 0.7))
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		top,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(
		top,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	); /* Opera 11.10+ */
	background: -ms-linear-gradient(
		top,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	); /* IE10+ */
	background: linear-gradient(
		to bottom,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-8 */
}

.footer-menu {
	display: none !important;
}

button.btn {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.view {
	margin-top: 100px;
}

.employee {
	vertical-align: top;
}

.partners {
	width: 100%;
	height: auto;
	background-color: #08f;
}

.partner {
	margin: 0;
	max-width: 100%;
}

img.partner {
	/* HOW TO CENTER AN IMAGE BOTH WAYS INSIDE A CONTAINER */
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	overflow: visible;
}

.container_100 {
	display: inline-block;
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}

.container_20 {
	display: inline-block;
	position: relative;
	float: left;
	width: 20%;
	height: 100px;
}

.news-img-container {
	display: inline-block;
	position: relative;
	float: left;
	width: 100%;
	height: 195px;
	background-color: #00a7b7 !important;
	margin-bottom: 20px;
}

.content a.news-img {
	text-decoration: none;
	transition: none;
	display: block;

	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

.content a.news-img:hover {
	zoom: 1; /* DISSE TRE LINJENE MÅ VÆRE MED FOR IE HACKS TIL CSS TRANSITIONS */
	filter: alpha(opacity=75);
	opacity: 0.75;
}

.bg-grey-light {
	background-color: #eee;
	color: #fff;
}

.col-separator {
	box-shadow: none;
}

.footer {
	border-top: none;
}

button {
	background-color: #00a7b7 !important;
}

.social-media-size {
	font-size: 38px;
	/*margin-left: 20px;*/
	/*margin-top: 38px;*/
	/*margin-top: 10px;*/
}

.social-media-size-align {
	float: right;
}

.footer-link,
.footer-link-dark {
	margin: 0 0 0 20px;
}

a.footer-link-dark {
	color: #333 !important;
}

.small-wrapper {
	margin-top: 30px;
	margin-bottom: 10px;
}

/* PAGE-VIDEO */
.video-container {
	display: inline-block;
	position: relative;
	float: left;
	width: 48%;
	height: auto;
	/*background-color: #ccc;*/
	margin: 15px 1% 15px 1%;
}

.video-youtube-container {
	display: inline-block;
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	background-color: #800;
}

.video-text-container {
	display: inline-block;
	position: relative;
	float: left;
	width: 88%;
	height: 160px;
	padding: 0px 6% 10px 6%;
	/*background-color: #008;*/
}

/* SKALERING AV YOUTUBE-VIDS */
.h_iframe {
	position: relative;
}
.h_iframe .ratio {
	display: block;
	width: 100%;
	height: auto;
}
.h_iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*.mp_video{margin:20px 0 30px 0}*/

.ellipsis {
	text-overflow: ellipsis !important;

	/* Required for text-overflow to do anything */
	white-space: nowrap !important;
	overflow: hidden !important;
	margin-right: 0% !important;
}

.link-no-border {
	border-bottom: none !important;
}

/* SPONSORER/LOGOER */
.sponsors {
	display: inline-block;
	position: relative;
	float: left;
	width: 100%;
	height: 100px;
}

.sponsors_logo_container {
	display: inline-block;
	position: relative;
	float: left;
	width: 20%;
	height: 100%;
	background-color: none;
	border: none solid #333;
}

img.sponsor_logo {
	/*width: auto;
	height: auto;*/
}

img.sponsor_logo_test {
	width: auto;
	height: auto;
}

@media all and (max-width: 840px) {
	.footer {
		margin-top: 20px;
		padding: 30px 0 10px 0;
		text-align: center !important;
	}
	.block-element-on-mobile {
		display: block;
		clear: both;
	}
	.footer-logo {
		display: none;
	}
	.footer-items {
		margin: 10px 0;
	}
	img.partner {
		width: 50%;
		height: auto;
	}
	.container_20 {
		height: 60px;
	}
	img.sponsor_logo_test {
		width: 50%;
		height: auto;
	}
	.section {
		padding: 0px 0px;
		margin: 10px 0px;
	}
	.col > .content {
		margin-right: 20px;
	}
	.social-media-size-align {
		float: none;
	}
}

@media all and (max-width: 600px) {
	.video-container {
		display: block;
		clear: both;
		width: 100%;
	}
	.video-text-container {
		width: 88%;
		height: auto;
		padding: 0px 6% 10px 6%;
	}
	.header-logo {
		position: absolute;
		left: 10px;
		top: 10px;
	}
}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
	/* LOGOSAMLING 
		.lshowcase-wrap-normal{
			background-color: none !important;
			width: 100px !important;
		}
		
		.lshowcase-box-normal{
			background-color: none !important;
			width: 100% !important;
		}
		
		.lshowcase-boxInner-normal{
			width: 100% !important;
			padding: 0 !important;
			margin: 10px 0 !important;
		}
		
		img.lshowcase-normal{
			width: 65% !important;
			height: auto !important;
		}*/
	/* LOGOSAMLING END */
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}
